com.sun.grid.jgdi.monitoring

## Interface ResourceQuota

- All Known Implementing Classes:
    ResourceQuotaImpl

      public interface ResourceQuota

  TODO:
    beta ?? add javadoc comments

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getLimitValue()`
    `java.lang.String` | `getName()`
    `java.lang.String` | `getUsageValue()`

- - ### Method Detail

    - #### getName

          java.lang.String getName()

    - #### getLimitValue

          java.lang.String getLimitValue()

    - #### getUsageValue

          java.lang.String getUsageValue()

Copyright © 2007 Sun Microsystems, Inc. All rights reserved.